Older versions of Android will no longer run Google services

[ad_1]

Older versions of Android will no longer run Google services

Older versions of Android will no longer be able to use Google’s apps and services. Google services cannot be used on devices running Android 2.3.7 (Gingerbread) and earlier.

Google has started sending emails with information that cannot be logged into Google account from September 27. Google will no longer allow sign-in on devices running Android 2.3.7 (Gingerbread) and earlier.

This will apply to devices with versions of Android that have been made public before December 2010. Google has advised affected users to update their software or switch to a new device.

.

[ad_2]

Source link

Rabins Sharma Lamichhane

Rabins Sharma Lamichhane is the owner of RabinsXP who is constantly working for increasing the Internet of Things (IoT) in Nepal. He also builds android apps and crafts beautiful websites. He is also working with various social services. The main aim of Lamichhane is to digitally empower the citizens of Nepal and make the world spiritually sound better both in terms of technology and personal development. Rabins is also the first initiator of Digital Nepal.

You may also like...

Leave a Reply

Your email address will not be published.